<script language="javascript" type="text/javascript">

function abs_show_cce(params)
{
	// Called by the hook supplied in xparams
	$('cce_inner').set('html', '<img src="{GLIB}/interface/ajax_loader_col1.gif" width="16" height="16" alt="" class="loaderpad"> Loading Call Cost Explorer');
	abs_show_cce_sp();
	params.showheader = 0;
	params.showborder = 0;
	return params;
}

function abs_show_cce_sp()
{
	// Called by the hook supplied in xparams
	abs_show_sidepage('cce', 500, 350);
}

</script>

<!-- CALL COST EXPLORER -->
<div id="cce" class="sidepage" style="width: 450px;" onmouseover="sub_menu_hide();">
	<div class="sidepage_box" style="background-color: #FFF;">
		<div id="cce_handle" class="header_bar">
			<a href="" onclick="abs_layer_store['cce'].hide(); return false;"><img src="<?=$abs_root;?>/themes/<?=$abs_opt['theme'];?>/gen_images/close_cross.png" alt="" width="15" height="15" style=" border: 0px;"></a>
			Call Cost Explorer
		</div>
		<div class="box_content" id="carlos">

			<?php
			// Carlos is a callcostexplorer
			$xparams['showheader'] = 0;
			$xparams['showborder'] = 0;
			$xparams['showpreamble'] = 1;
			dmx_render('dmshop.callcostexplorer', 'carlos', $xparams);
			?>

		</div>
	</div>
</div>
<!-- END CALL COST EXPLORER -->
